/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.carbox .vc_column-inner{padding: 0;}
.carbox .vc_column-inner > .wpb_wrapper{padding: 0; padding-bottom: 140px; height: 100%; position: relative;}
.carbox .wpb_single_image > .wpb_wrapper{padding: 0;}
.carbox .wpb_single_image{margin-bottom: 0;}
.carbox .vc_figure{position:relative;}
.carbox figcaption.vc_figure-caption{position:absolute; bottom: 0; width: 100%; font-weight: bold; color: #fd9937; font-size: 2em; padding-bottom: 0.6em;}
.carbox .wpb_text_column{margin-bottom: 0;}
.carbox .wpb_text_column:last-child{position: absolute; bottom: 0; width: 100%;}
.carbox .wpb_wrapper{padding: 12px 10px; color: #fff;}
.content .carbox .dt-btn:not(.btn-custom-style),
.brand_column .dt-btn:not(.btn-custom-style){color: #fff; border: 2px solid #fff; min-width: 35%;}
.carbox .dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style),
.brand_column .dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style){background-color: #fff; color: #345d59; margin-bottom: 15px;}
.carbox .dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style):hover,
.brand_column .dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style):hover{border-color: #fd9937;}
.carbox .btn-align-center{padding-bottom: 12px;}
.elementor-widget-testimonial .elementor-testimonial-job{color: #fd9937;}
.related-projects .project-list-media figure{margin-bottom: 0;}
.related-projects .project-list-content{position: absolute; bottom: 0%; width: 100%;}
.related-projects .project-list-content h3{margin-bottom: 0; background-color: rgba(0,0,0,0.4);}
.related-projects .project-list-content h3 a{color: #fff; font-weight: bold; font-size: 32px; line-height: 36px; text-transform: uppercase;}
.content #jg-container-1 .wf-cell{max-width: 350px; max-height: 350px;}
.brand_column{background-color: #678482;}
.brand_column .vc_empty_space{background-color: #fff;}
.brand_paragraph{padding: 20px 15px 20px; color: #fff; margin-bottom: 0;}
.brand_paragraph h4{color: #fd9937;}
.brand_price{padding:0px 15px 20px; font-size: 0.8em; margin-bottom: 0; color: #fff;}
.brand_button{text-align: center;}
.brand_button .dt-btn{display: inline-block; width: 120px;}
.brand_yellow{background-color: #fd9937;}
.single .project-content{padding-left: 15px; padding-right: 15px;}
.app_download{display: inline-block; padding: 0 10px;}
.app_download img{height: 60px;}
.plugshare_content iframe{width: 100%;}

.text_w_background{ padding: 10vmin 0; }
.text_w_background .vc_column_container,
.text_w_background .vc_column_container h2{color: #fff;}
.text_w_background .vc_column_container h3{color: #fff;}
.text_w_background .vc_column_container h2::after{
  display: block;	width: 8vmax;	height: 4px; content: '';	background: #ffc719; margin: 0 auto;
}
.text_w_background .vc_column_container .vc_column-inner{/*justify-content: center;*/ align-items: center; padding-top: 0;}
.text_w_background .vc_column_container .vc_column-inner .uvc-heading h2{text-transform: uppercase;}
.text_w_background:not(.left_right_content) .vc_column_container .vc_column-inner .wpb_text_column{margin-bottom: 0;}
.text_w_background .vc_column_container .vc_column-inner .wpb_text_column .wpb_wrapper{padding-left: 1em; padding-right: 1em;}
.interact_box > .vc_column_container > .vc_column-inner{padding-top: 0 !important;}
.interact_box .bb-description{font-size: 32px;}
.interact_box .wpb_column .wpb_wrapper{display: flex;}
.interact_box .wpb_column .wpb_wrapper .ult-banner-block:not(p){margin-bottom: 0;}
/* .portfolio-shortcode .entry-title a{color: #8b8d94;} */
.portfolio-shortcode .post-entry-content .entry-title a{font-size: 14px; font-weight: 600;}
.content-bg-on:not(.classic-layout-list):not(.centered-layout-list):not(.gradient-overlay-layout-list) .post-entry-content{width:100%;}

/*portfolio grid */
.dt_portfolio .entry-title{background-color: rgba(255,255,255,0.4);}
/* .page-id-1591 .portfolio-shortcode .dt-css-grid .wf-cell{} */
.page-id-1624 .portfolio-shortcode .dt-css-grid .wf-cell{grid-column-start: 2;} /*Commercial Nissan*/
.page-id-1639 .portfolio-shortcode .dt-css-grid .wf-cell{grid-column-start: 2;}
.page-id-1643 .portfolio-shortcode .dt-css-grid .wf-cell{grid-column-start: 2;}
/* dt_portfolio */
article.dt_portfolio_category-used-vehicles{box-shadow: 0px 2px 8px 0px #333; border-radius: 8px;}
.dt_portfolio_category-used-vehicles .post-entry-content{height:100%;}
.dt_portfolio_category-used-vehicles .dt-gallery-container{padding: 10px 10px 0;}
.dt_portfolio_category-used-vehicles .project-content .vc_row > .vc_column_container .vc_column-inner{padding-left: 0; padding-right: 0;}
.portfolio_custom .portfolio_available_date{color: #fd9937;}
.dt_portfolio_category-used-vehicles .portfolio_custom_text{padding-bottom: 10px; margin-bottom: 5px; color: #fd9937;}

/*accordian menu*/
.sidebar-content .bellows .bellows-nav .bellows-subtoggle{width: 24px;}
.sidebar-content .bellows .bellows-nav > li{border-left: 2px solid #678482;}
.sidebar-content .bellows .bellows-nav > li.bellows-current-menu-ancestor{border-color: #fd9937;}
.sidebar-content .bellows .bellows-nav > li.bellows-current-menu-item{border-color: #fd9937;}
.sidebar-content .bellows .bellows-nav .bellows-custom-content.bellows-custom-content-padded,
.sidebar-content .bellows .bellows-nav .bellows-target,
.sidebar-content .bellows .bellows-nav .bellows-target.bellows-target-w-image > .bellows-image.bellows-image-padded,
.sidebar-content .bellows .bellows-nav .bellows-target.bellows-target-w-image > .bellows-target-text{padding: 10px;}
.sidebar-content .bellows .bellows-nav .bellows-menu-item-has-children > .bellows-target{padding-right: 30px;}
.sidebar-content .bellows .bellows-nav .bellows-submenu .bellows-target{padding-top: 10px; padding-bottom: 10px; padding-left: 15px;}
.sidebar-content .bellows .bellows-nav .bellows-submenu .bellows-item-level-2 .bellows-target{padding-left: 20px;}
.sidebar-content .widget .bellows-active > a,
.sidebar-content .widget .bellows-current-menu-item > a{color: #fd9937;}
.sidebar-content .widget:not(.widget_icl_lang_sel_widget) .bellows-current-menu-item a:not(.elementor-button){color: #fd9937;}
.sidebar-content .bellows .bellows-nav .bellows-subtoggle .fa{background-color: #678482; border-radius: 4px;}
.sidebar-content .bellows .bellows-nav li:not(.bellows-active) .bellows-subtoggle .fa{color: #fff;}

/*booking calendar*/
.wpbc_structure_calendar{display: inline-block;}
.service_plan .wpbc_structure_form{display: inline-block;}
.datepick-inline{z-index: 1;}
.wpbc_structure_calendar > div:nth-child(2){display: none;}

.pum-content .wpb_content_element{margin-bottom: 0;}

.page-id-1298 h3{/*font-family: 'Open Sans Condensed', sans-serif;*/ letter-spacing: 0; font-weight: normal; line-height: normal;}
.charging_network_text h3{font-size: 80px;}
.page-id-1298 .powered_by_link{display: none;}
.charging_table th{background-color: rgba(198,198,198,0.4);}
.custom_banner{min-height: 340px;}
.custom_banner .vc_column-inner{padding-top: 0;}
.custom_banner > .vc_column_container{background-color: rgba(255,255,255,0.8); color: #333;}
.custom_banner .wpb_text_column .wpb_wrapper{padding-left: 15px; padding-right: 15px;}
.custom_banner h3{font-family: 'Open Sans Condensed',sans-serif; font-weight: normal; line-height: 1em; font-size: 60px; color: #333;}

/* Project */
.type-post .smile_icon_list.right > li{text-align: left;}
.type-post .smile_icon_list li .icon_description .info-list-heading{
  font-size: 24px !important; line-height: 1.4 !important; font-family: 'Open Sans Condensed',sans-serif; margin-bottom: 10px; font-weight: normal;
}
.type-post .smile_icon_list li .icon_description p{line-height: 26px; font-size: 16px; font-weight: normal;}
.type-post .smile_icon_list li .icon_list_icon{width: 10em; height: 10em; max-height: 210px;}
.type-post .project_post .smile_icon_list.right > li{min-height: 210px !important;}
.type-post .project_post h2,
.type-post .project_post h3{line-height: 1.4; font-family: 'Open Sans Condensed',sans-serif; font-weight: normal;}
.type-post .project_post h2{font-size: 42px;}
.type-post .project_post h3{font-size: 30px;}
/* .type-post .project_post .wpb_column:first-child .wpb_wrapper{} */
.type-post .project_post .wpb_column:first-child .wpb_content_element{margin-bottom: 0;}

.no_underline a{text-decoration: none;}

/* flipbook */
.colored_title .elementor-flip-box__layer__title{display:inline-block; padding-left: 0.5em; padding-right: 0.5em; margin-bottom: 0; background-color: var(--e-global-color-the7_accent);}

/* footer */
.footer .widget{margin-bottom: 0;}
.footer .orange{color: #fd9937;}
.wf-container-footer .widget_text .textwidget{font-size: 12px; line-height: 18px;}
#bottom-bar{font-size: 12px;}
#bottom-bar .bottom-text-block{text-align: left;}

@media only screen and (min-width: 801px) {
  .service_plan .wpbc_structure_form{width: 48%;}
}
@media only screen and (min-width: 480px) {
  
}
@media only screen and (max-width: 800px) {
  .service_plan .wpbc_structure_calendar{width: 50%; vertical-align: top;}
  .brand_column{margin-bottom: 15px;}
  .charging_network_text h3{font-size: 44px;}
  .charging_table{font-size: 14px;}
}
@media only screen and (max-width: 768px) {
  .charging_table{font-size: 12px;}
}
@media only screen and (max-width: 375px) {
  .charging_table{font-size: 10px;}
}